# class RSS::Maker::RSS10::Channel::Title

### Public Instance Methods

to_feed(rss, channel) click to toggle source

    # File lib/rss/maker/1.0.rb, line 185
    def to_feed(rss, channel)
      channel.title = content if have_required_values?
    end

### Private Instance Methods

required_variable_names() click to toggle source

    # File lib/rss/maker/1.0.rb, line 190
    def required_variable_names
      %w(content)
    end